---
name: Axel García
locality: Santiago
country: Chile
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Product Intelligence</a>
reports_to: nicolasdular
picture: axelgarcia.jpg
twitter: kuroisuna
gitlab: agarciatesares
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
- Frontend
projects:
  gitlab:
  - reviewer product_intelligence
story: |
  Axel fell in love with web design from an early age and he is
  passionate about making good looking sites with a solid logic
  foundation. In his free time, he enjoys reading, listening to
  music, and playing adventure videogames.
specialty: Product Intelligence

